RCS - 2022 - Bug #2640

create inbound for cruise from RCS> Summary Tab> Fields are blank.

06/10/2022 04:30 PM - Shubham J

Status: Closed Start date: 06/10/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202206101630-b35sw.png

History

#1 - 06/15/2022 06:36 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/16/2022 10:32 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/16/2022 06:20 PM - priyanka Sharma
- File clipboard-202206161820-tg2xc.png added

- Status changed from Resolved to Reopened

clipboard-202206161820-tg2xc.png

#4 - 06/18/2022 06:58 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 06/20/2022 02:41 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202206101630-b35sw.png 92.4 KB 06/10/2022 Shubham J
clipboard-202206161820-tg2xc.png 269 KB 06/16/2022 priyanka Sharma
